.h2_left_residence_blog{font-family:YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif}.h2_left_residence_blog .subtitle{letter-spacing:0px}.h2_left_residence_blog .headding_wrap{font-size:2rem}.h2_left_residence_blog .subtitle_wrap,.h2_left_residence_blog .editable_wrap{font-size:1.2rem}.h2_left_residence_blog .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_left_residence_blog .headding_wrap{font-size:3.5rem}.h2_left_residence_blog .subtitle_wrap,.h2_left_residence_blog .editable_wrap{font-size:1.5rem}.h2_left_residence_blog .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.blog_list{padding:4rem 0}.blog_list .section_inner{position:relative}.blog_list .main-column{margin-bottom:5rem}.blog_list_h3{text-align:center;font-size:1.5rem;margin-bottom:2rem;font-weight:normal}.blog_list_article{max-width:315px;margin:auto}.blog_list .article{border-bottom:1px solid #e9e8e8;margin-bottom:2.5rem;padding-bottom:1.5rem}.blog_list .article-thumb{margin-bottom:1.5rem}.blog_list .article-category{font-size:1.2rem;position:relative}.blog_list .article-category .category-color{position:absolute;width:30px;height:10px;background-color:#ff5721;left:-40px;top:50%;margin-top:-5px}.blog_list .article h1{font-size:1.7rem;font-weight:normal}.blog_list .article-date{font-size:1.1rem}.blog_list .article-link{display:none}.blog_list .article footer{padding-left:1rem}.blog_list .side-column{max-width:315px;margin:auto}.blog_list .side-column h4{font-size:1.5rem;font-weight:normal;padding-bottom:1rem;border-bottom:1px solid #e9e8e8}.blog_list .side-column_item{margin-bottom:5rem;padding-bottom:1rem}.blog_list .side-column_item.banner .duplicatable{padding-top:2rem}.blog_list .side-column_item.banner .duplicatable-content:nth-child(n+2){margin-top:1rem}.blog_list .side-column_item.archive .year{padding-top:2rem}.blog_list .side-column_item.archive .year>li{font-size:1.5rem}.blog_list .side-column_item.archive .year>li>a{display:block;width:100%;padding:2rem 1rem;position:relative}.blog_list .side-column_item.archive .year>li>a:after{content:"";border-top:1px solid #666;border-right:1px solid #666;width:8px;height:8px;transform:rotate(135deg);position:absolute;right:10px;top:50%;margin-top:-.8rem;transition:transform .3s}.blog_list .side-column_item.archive .year>li.open a:after{transform:rotate(-45deg);margin-top:-.5rem}.blog_list .side-column_item.archive .month{font-size:0;padding:0 1rem;border-top:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li{font-size:1.4rem;display:inline-block;width:50%;padding:1rem;text-align:center;border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li:nth-child(even){border-left:1px solid #e9e8e8}.blog_list .side-column_item.archive .month li:nth-last-child(-n+2){border-bottom:none}.blog_list .side-column_item.archive .month li:last-child{border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.category li{border-bottom:1px solid #e9e8e8}.blog_list .side-column_item.category a{position:relative;padding:2rem;display:block}.blog_list .side-column_item.category .category-color{position:absolute;width:14px;height:6px;background-color:#ff5721;left:0;top:50%;margin-top:-3px}.blog_list .side-column_item.tag ul{padding:2rem 0}.blog_list .side-column_item.tag li{display:inline-block;margin:0 1rem 1rem 0}.blog_list .side-column_item.tag a{font-size:1.4rem;padding:0 1.2rem;border:1px solid #e9e8e8;border-radius:3px;display:block;line-height:1.7;color:#999}.blog_list .pagination{text-align:center}.blog_list .pagination li{display:inline-block;padding:0 1rem;font-weight:bold}@media only screen and (min-width: 768px){.blog_list .section_inner{min-height:700px}.blog_list .column-container{display:flex}.blog_list .main-column{width:100%}.blog_list_article{max-width:none}.blog_list .article-category span:before{content:"";position:absolute;width:100vw;height:1px;top:5px;left:-100vw;background-color:inherit;display:block}.blog_list .article-link{display:block}.blog_list .side-column{width:270px;flex-shrink:0;margin:0 0 0 5rem}.blog_list .side-column_item{margin-bottom:4rem}.blog_list .side-column_item.archive .month{padding:0 0 1rem 2rem;border-top:none}.blog_list .side-column_item.archive .month li{width:100%;padding:0 0 1rem 0;border-bottom:none;text-align:left}.blog_list .side-column_item.archive .month li:nth-child(even){border-left:none}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

:root {
	/* 全体 */
	--existing-color: #001C58;
	--main-color: #2C6CB5;
	--main-color-2: #3A7BD5;
	--main-color-3: #4A90E2;
	--sub-color: var(--color-white);
	--sub-color-2: var(--color-lightgray);
	/* CTA ボタンなど */
	--accent-color-1: #FF9500;
	--accent-color-2: #F28B00;
	/* デフォルト */
  --bg-color: #fff2d4;
	--color-white: #FFF;
	--color-black: #000;
	--color-darkgray: #333;
	--color-gray: #666;
	--color-lightgray: #999;
}

/* ヘッダー＋アンカーリンク崩れ防止 */
html {scroll-padding-top: 100px;}
@media only screen and (max-width: 1060px) and (min-width: 1025px){
	html {scroll-padding-top: 50px;}
}
@media only screen and (max-width: 767px) {
	html {scroll-padding-top: 70px;}
}

/*--------------------------------------*/
/* フォント
/*--------------------------------------*/
/* color */
body {color: var(--color-darkgray);}
.editable a{color: var(--main-color)!important;}

body,
#section-wrapper .headding,
#section-wrapper .subtitle,
#section-wrapper .time_table .description_text,
#section-wrapper .form_area,
#section-wrapper .letter,
.header_logo span,
.gnav_items li,
.footer_menu .detail-side_second .section_btn a,
.infomation_background_image .text-area .section_btn .linker a,
.section_btn a,
#section-wrapper a,
.time_table_image_rounded .description_text
{font-family: "Inter","Noto Sans JP", sans-serif!important;}

/* family */
#section-wrapper .headding
{letter-spacing: 0.06em;font-weight: 800;}
#section-wrapper .subtitle
{letter-spacing: 0.06em;font-weight: 400;}

#section-wrapper .time_table .description_text,
#section-wrapper .form_area,
#section-wrapper .letter,
.gnav_items li,
.header_logo span
{letter-spacing: 0.05em;font-weight: 400;}

.form_area .send_btn .section_btn input, .gnav a,
#section-wrapper .subtitle
{font-weight: 600;}

.formapps .dummy_form_area .input_checkbox .form-item_input span:before, .formapps .dummy_form_area .input_radio .form-item_input span:before, .formapps .form_area .input_checkbox .form-item_input span:before, .formapps .form_area .input_radio .form-item_input span:before {background-color: var(--color-white);}


/*--------------------------------------*/
/* size
/*--------------------------------------*/
body,
.letter_wrap_basic
{font-size: 1.5rem;}

.api_map_text .editable_wrap,
.api_map_text .spacer-item_wrap:nth-child(1) .editable_wrap,
.api_map_text .subtitle, .api_map_text .subtitle_wrap,
.block_four .subtitle,
.block_six .editable_wrap,
.footer_tp_generic .detail-side_first .hour,
.footer_tp_generic .menu-side .duplicatable-container a,
.flow_cards .text_wrap,
.half .editable_wrap,
.half_slanted_line .letter,
.half_limited_height .editable_wrap,
.half_fit_card .letter,
.infomation_all_generic .letter,
.infomation_all_generic .editable_wrap,
.infomation_all .spacer-item_wrap:nth-child(3) .letter,
.square_four_images_with_text .letter,
.standard_content_dup .text-side .subtitle,
.standard_content_four .spacer-item_wrap:nth-child(2) .editable_wrap,
.title_backcolor .text-side .text_wrap .text,
.title_line_wide .text-box .editable_wrap,
.table_wrap .tr,
.transparent_plate .letter,
.tree_image_btn .spacer-item_wrap:nth-child(2) .editable_wrap,
.unevenness_opposite .letter
{font-size: 1.5rem;}

.fit_card_three_image .image-side_text .title,
.fit_card_two_image .image-side_text .title,
.information_card .text-side .section_h2
{font-size: 5.5rem;}

/* 大きめのセクションのタイトル */
.h2_bgfix .section_h2
{font-size: 4.6rem;}

/* セクションのタイトル */
.h2_center_generic01 .section_h2,
.h2_center_generic02 .section_h2,
.h2_text .section_h2,
.h2_left .headding,
.title_all .section_h3,
.title_sub .section_h3,
.title_line_wide_reversible .section_h3,
.infomation_all .section_h3
{font-size: 4.5rem;line-height: 1.5;}

/* 大きめのh3タイトル */
.new_accordion_one_down .intro .text-side .headding,
.contact_policy .intro .section_h3,
.check_before_contact .intro .section_h3,
.title_line_wide .section_h3,
.title_icon .section_h3,
.infomation_all_generic .section_h3,
.api_map_text .section_h3,
.title_icon .section_h3,
.h2_center .section_h2,
.half_fit_image .section_h3{font-size: 3.4rem;}

/* 小さめのh3タイトル */
.new_accordion_one_down .accordion_body .headding,
.half .section_h3,
.standard_content_dup .text-side .headding,
.half_limited_height .section_h3,
.three_cards_dot_separator .text-side .headding,
.new_catchcopy_simple .text-side .headding,
.half_wide_limited_height .section_h3,
.half_out_of_position .text-side h3.headding,
.new_standard_content_two .text-side h3.headding
{font-size: 2.8rem;}

/* サブタイトル */
.half_slanted_line .subtitle,
.title_section .subtitle,
.three_cards_title_sfiht .text-side .subtitle,
.title_sub .subtitle,
.title_simple_wide_reversible .subtitle,
.half_limited_height .subtitle,
.h2_center .subtitle,
.h2_center_generic01 .subtitle,
.h2_center_generic02 .subtitle,
.h2_left .subtitle
{font-size: 1.6rem;}

.header_logo span {font-size: 2.3rem;}
/* 下層ヘッダー */
.h1_left .headding{font-size: 4.2rem;}

@media only screen and (max-width: 1024px){
	.fit_card_three_image .image-side_text .title,
	.fit_card_two_image .image-side_text .title,
	.information_card .text-side .section_h2
	{font-size: 5rem;}

	/* 大きめのセクションのタイトル */
	.fit_card_two .image-side_text .title,
	.h2_bgfix .section_h2
	{font-size: 4rem;}
}
@media only screen and (max-width: 767px){
	body,
	.letter_wrap_basic
	{font-size: 1.5rem;}

  /* 下層ヘッダー */
  .h1_left .headding{font-size: 3.2rem;}

	.infomation_all_generic .letter,
	.two_cards .text_wrap,
	.three_cards_title_sfiht .text-side .text_wrap,
	.card_icon .letter,
	#section-wrapper .subtitle
	{font-size: 1.5rem;}

	/* 大きめのセクションのタイトル */
	.fit_card_three_image .image-side_text .title,
	.half_slanted_line .section_h3,
	.fit_card_two .image-side_text .title,
	.fit_card_two_image .image-side_text .title,
	.information_card .text-side .section_h2,
	.h2_bgfix .section_h2
	{font-size: 2.8rem;}

	/* セクションのタイトル */
	.h2_center_generic01 .section_h2,
	.h2_center_generic02 .section_h2,
	.h2_text .section_h2,
	.h2_left .headding,
	.title_all .section_h3,
	.title_sub .section_h3,
	.title_line_wide_reversible .section_h3,
	.infomation_all .section_h3
	{font-size: 2.6rem;line-height: 1.5;}

	/* 大きめのh3タイトル */
	.unevenness_opposite .section_h3,
	.new_accordion_one_down .intro .text-side .headding,
	.contact_policy .intro .section_h3,
	.check_before_contact .intro .section_h3,
	.title_line_wide .section_h3,
	.title_icon .section_h3,
	.infomation_all_generic .section_h3,
	.api_map_text .section_h3,
	.title_icon .section_h3,
	.h2_center .section_h2,
	.half_fit_image .section_h3{font-size: 2.2rem;}

	/* 小さめのh3タイトル */
	.simple_text_content .simple_text_title.editable.headding,
	.standard_content_one .section_h3,
	.two_cards .headding,
	.new_accordion_one_down .accordion_body .headding,
	.half .section_h3,
	.title_sub h3.section_h3.editable.headding,
	.standard_content_dup .text-side .headding,
	.half_limited_height .section_h3,
	.three_cards_dot_separator .text-side .headding,
	.new_catchcopy_simple .text-side .headding,
	.half_wide_limited_height .section_h3,
	.half_out_of_position .text-side h3.headding,
	.new_standard_content_two .text-side h3.headding
	{font-size: 2.2rem;}

	/* サブタイトル */
	.half_slanted_line .subtitle,
	.title_section .subtitle,
	.three_cards_title_sfiht .text-side .subtitle,
	.title_sub .subtitle,
	.title_simple_wide_reversible .subtitle,
	.half_limited_height .subtitle,
	.h2_center .subtitle,
	.h2_center_generic01 .subtitle,
	.h2_center_generic02 .subtitle,
	.h2_left .subtitle
	{font-size: 1.5rem;}
}


/*--------------------------------------*/
/* ナビゲーション
/*--------------------------------------*/
#global-nav .gnav_pc .gnav_items a {color: var(--color-darkgray)!important;font-weight: bold;position: relative;}
#global-nav .gnav_pc .gnav_items li {padding: 0;}
#global-nav .gnav_pc .gnav_items li a {padding: 1rem 1rem 2rem;position: relative;transition: .3s ease;}
#global-nav .gnav_pc .gnav_items li a::before {content: "";width: 0;height: 6px;margin: 0 auto;background-color: var(--main-color);background: linear-gradient(145deg, var(--main-color-3) 5%, var(--main-color) 95%);position: absolute;left: 0;right: 0;bottom: 0;transition: .3s ease;}
#global-nav .gnav_pc .gnav_items li.active > a::before, #global-nav .gnav_pc .gnav_items li a:hover::before {width: calc(100% - 2px);}
/* 調整 */
#global-nav .gnav_accordion_two_cta .gnav_pc {padding: 10px 10px 0;}
#global-nav .gnav_accordion_two_cta .gnav_pc .logo_side img {max-height: 60px;}
#global-nav .gnav_accordion_two_cta .gnav_pc .gnav_items li {padding: 0 5px;}
#global-nav .gnav_accordion_two_cta .gnav_pc .gnav_items li a {padding-bottom: 23px;}
/* ロゴ */
.header_logo span{font-size: 2.3rem;color: var(--color-darkgray);font-weight: 900;}
/* お問い合わせ・エントリー btn */
.gnav-editable-contents .gnav-btn,
.gnav-editable-contents .gnav-btn:last-child {background: var(--main-color);}
@media only screen and (max-width: 1280px){
	#global-nav .gnav_pc .gnav_items li{padding: 0 10px !important;}
}
@media only screen and (max-width: 1060px){
	#global-nav .gnav_pc .gnav_items li{padding: 0 5px !important;}
}
@media only screen and (max-width: 1024px){
	#global-nav .gnav_accordion_two_cta .gnav_sp .gnav-editable-contents .gnav-btn {width: 100%;}
}


/*--------------------------------------*/
/* ボタン
/*--------------------------------------*/
/*ボタン一括*/
.tree_image_btn .text-side .section_btn a,
.catchcopy_06 .link_btn a,
.half_fit_image_recruit1_1 .section_btn a,
.section_name .section_btn a,
.section_name .section_btn input,
.blog_posts .banner_text .banner_link,
.showcase_chart .banner_text .banner_link,
.banner_text .banner_link,
.formapps .section_btn input
{border: none;text-align: center;text-decoration: none;outline: none;position: relative;z-index: 2;overflow: hidden;}

.section_btn a:not(.except),
.section_btn input {padding-left: 25px;padding-right: 25px;color: var(--color-white)!important;font-weight: 600;background-color: var(--accent-color-1)!important;}
.section_btn a:not(.except)::after,
.section_btn input:not(.except)::after {content: "";width: 8px;height: 8px;border-top: solid 3px var(--color-white);border-right: solid 3px var(--color-white);position: absolute;top: 50%;top: calc(50% - 2px);right: 20px;transform-origin: center center;transform: rotate(45deg) translateY(-50%);transition: .4s;}
.section_btn input:hover {opacity: 0.7;}

/* footer-section btn */
/* #footer-section .detail-side .section_btn a {background: transparent;	border: 1px solid var(--color-white);} */

/* section_btn btn */
#content-wrapper #section-wrapper .linker::before,
#content-wrapper #section-wrapper .linker::after {display: none;}

.section_btn a {color: var(--color-white)!important;font-weight: 600;letter-spacing: .1em !important;border: solid 1px #ff9d27!important;position: relative;transition: .3s;z-index: 0;}
.section_btn a::before {content: "";width: 1rem;height: 1rem;border-top: solid 3px var(--color-white);border-right: solid 3px var(--color-white);position: absolute;top: 50%;top: calc(50% - 0.5px);right: 1.8rem;transform-origin: center center;transform: rotate(45deg) translateY(-50%);transition: .3s;}
.section_btn a::after {position: absolute;display: block;content: '';top: 0!important;left: 0!important;width: 100%!important;height: 100%!important;border: unset!important;background: #ff9d27;background: -webkit-gradient(linear, left center, right center, from(#ffe252), to(#ff9d27))!important;background: -webkit-linear-gradient(-20deg, #ffe252 0%, #ff9d27 40%)!important;background: linear-gradient(-to right, #ffe252 0%, #ff9d27 40%)!important;z-index: -1;transition: .3s;transform: unset!important;}
.section_btn a:hover {color: #ff9d27!important;background: var(--color-white)!important; opacity: 1;box-shadow: .3rem .3rem 1rem rgba(0,0,0,.1);}
.section_btn a:hover::before {right: 1.3rem;border-color: var(--accent-color-1);}
.section_btn a:hover::after {opacity: 0;}

/* .title_line_wide_reversible .section_btn a { color: var(--main-color)!important;background: var(--color-white);}
.title_line_wide_reversible .section_btn a::before {border-top: solid 3px var(--main-color);border-right: solid 3px var(--main-color);}
.title_line_wide_reversible .section_btn ::after {display: none;} */

/* BLOG */
.blog_unity {display: block!important;}
#section-wrapper .blog_unity .headding {color: var(--color-white);}
#section-wrapper .blog_unity .subtitle {color: var(--color-white);}
#section-wrapper .blog_unity .section_btn a:not(.except){padding-left: 25px;padding-right: 25px;color: var(--color-white);font-weight: 600!important;background-color: var(--color-white)!important;}
.blog_posts .banner_text .banner_link {background-color: var(--main-color)!important;}
.blog_posts .banner_text ._color_ {color: var(--main-color)!important;}

/* BIG btn */
/* .btn_big .section_btn a:not(.except) {font-size: 2.6rem;} */


/*--------------------------------------*/
/* 背景
/*--------------------------------------*/

/*全体*/
#section-wrapper {position: relative;z-index: 0;}
#section-wrapper::before{content: "";width: 100%;max-width: 40vw;background: url() no-repeat center bottom / contain;pointer-events: none;}

/* あしらい：/// */
.formapps::before,
.two_cards .image-frame-bg.bottom-icon::before,
#section-wrapper #section_707160 .section_name::before,
#section-wrapper #section_707171 .section_name::before,
#section-wrapper #section_707053 .section_name::before,
#section-wrapper #section_707054 .section_name::before,
#section-wrapper #section_707060 .section_name::before,
#section-wrapper #section_707063 .section_name::before,
#section-wrapper #section_707066 .section_name::before,
#section-wrapper #section_707072 .section_name::before,
#section-wrapper #section_707076 .section_name::before,
#section-wrapper #section_707087 .section_name::before,
#section-wrapper #section_707090 .section_name::before,
#section-wrapper #section_707098 .section_name::before,
#section-wrapper #section_707099 .section_name::before,
#section-wrapper #section_707106 .section_name::before,
#section-wrapper #section_707107 .section_name::before,
#section-wrapper #section_707113 .section_name::before,
#section-wrapper #section_707122 .section_name::before,
#section-wrapper #section_707123 .section_name::before,
#section-wrapper #section_707124 .section_name::before,
#section-wrapper #section_707127 .section_name::before,
#section-wrapper #section_707129 .section_name::before,
#section-wrapper #section_707132 .section_name::before,
#section-wrapper #section_707134 .section_name::before,
#section-wrapper #section_707135 .section_name::before,
#section-wrapper #section_707138 .section_name::before,
#section-wrapper #section_707139 .section_name::before,
#section-wrapper #section_707142 .section_name::before,
#section-wrapper #section_706664 .section_name::before,
#section-wrapper #section_706665 .section_name::before,
#section-wrapper #section_706666 .section_name::before
{content: "";width: 100%;height: 100%;background: transparent url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/496318/optimized_KmNfkD6YPTvWm8QC3JRFtw.png); repeat left top;position: absolute;left: 0;top: 0;pointer-events: none;opacity: .6;}

/* 透明 */
/* #content-wrapper .mainvisual_rounded .text-side::before
section:nth-child(6), section:nth-child(9),
.time_table_image_rounded,
.time_table .description_container
{background-color: transparent;} */



/*--------------------------------------*/
/* 黒乗せ
/*--------------------------------------*/

/* 黒 */
.fit_card_three_image .image-side_bg .image-frame-bg::before,
.square_four_images_with_text .image-frame-bg::before,
.banner_image .image-frame-bg::before
{content: "";width: 100%;height: 100%;pointer-events: none;position: absolute;left: 0;top: 0;z-index: 1;background: var(--color-black);opacity: .4;}

/* 黒乗せの上に重ねる */
.square_four_images_with_text .text-side,
.banner_image .text-side_inner {z-index: 2;}

/* 装飾 */
.banner_image .text-side_inner .letter_wrap {width: fit-content;margin: 0 auto;padding: 0 10px; background: var(--color-white);}
.banner_image .text-side_inner .letter {color: #406893;font-weight: 700!important;}


/*--------------------------------------*/
/* 共通セクション
/*--------------------------------------*/

/* MV＋下層ヘッダーの余白削除 */
section:first-of-type .content {padding: 0;}

/* 見出し */
#section-wrapper .h1_center .headding {color: var(--color-white);font-size: 6rem;}
.h2_center {background-image: none!important;}
.h2_center .text-side, .h3_text .headding {color: var(--color-darkgray);text-align: center;background-image: none;}

/* 見出し：あしらい（下線） */
.title_sub .subtitle_wrap::before, .title_sub .subtitle_wrap::after,
.h3_text .headding_wrap::before, .h3_text .headding_wrap::after
{content: "";height: 0.5rem;margin: 0 auto;position: absolute;left: 0;right: 0;bottom: -20px;}
.title_sub .subtitle_wrap::before,
.h3_text .headding_wrap::before
{width: 14rem;background-color: var(--main-color-3);border-radius: 0;}
.title_sub .subtitle_wrap::after,
.h3_text .headding_wrap::after
{content: "";width: 4rem;background-color: var(--main-color);}

/* 見出し：あしらい（頭文字だけ色付き） */
#section-wrapper .title_sub .headding::first-letter,
#section-wrapper .half_out_of_position .headding::first-letter,
#section-wrapper .half_slanted_line .headding::first-letter,
#section-wrapper .half_text_scroll .image-side-name .headding::first-letter {color: var(--main-color);}

/* 見出し：あしらい（蛍光ペン風下線） */
#section-wrapper .sub_title .text-side .headding {padding: 0.5rem;font-size: 4rem;background: linear-gradient(transparent 70%, #f4c17b6e 70%);display: inline;}

/* サブタイトル：灰 */
#section-wrapper .subtitle {color: var(--color-lightgray);}
/* サブタイトル：青 */
#section-wrapper .api_map_text .subtitle,
#section-wrapper .text_two_block .subtitle {color: var(--main-color);}
/* サブタイトル：白 */
#section-wrapper .h1_text .subtitle,
#section-wrapper .fit_card_three_image .subtitle, #section-wrapper .infomation_all_generic .subtitle {color: var(--color-white);}
/* サブタイトル：オレンジ */
 /* {color: var(--accent-color-1);} */

/* brをcontents化 */
#section-wrapper .information_card .text-side .letter br,
.subtitle_wrap br,
.h3_text .letter br
{display: contents;}

/* フッター */
#section-wrapper #footer-section .section_name {background-color: var(--existing-color)!important;}
#footer-section .editable, #footer-section .editable a {color: var(--color-white)!important;}
#footer-section .editable a {font-weight: 600!important;}
#footer-section .back-top{border:0!important;background: var(--color-white);}
#footer-section .back-top .arrow:before{color: var(--existing-color)!important;}
#footer-section .footer-company::before{display: none;}
.footer_menu .logo-side {flex-direction: column;align-items: unset;gap: 40px;}
.footer_menu .menu-side {width: 100%;}
.footer_menu .menu-side .duplicatable-content {padding-left: 2rem;}
@media only screen and (max-width: 767px){
	.footer_tp_generic .logo img {max-height: 50px;}
	#footer-section .footer_tp_generic .tel::after {color: var(--accent-color-1);}
}

/* お問い合わせ */
.information_card {background-color: var(--main-color)!important;}
.information_card::before
{content: "";width: 100%;height: 100%;background: transparent url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/496616/optimized_yDU5ZPBIU35WLeexN_puYg.png) no-repeat center /cover ;position: absolute;left: 0;top: 0;pointer-events: none;opacity: .6;}
.information_card .info-side_content-inner {border: 0;text-shadow: rgba(0, 0, 0, 0.12) 0.1rem 0.1rem 0px;}
.information_card .info-side_content-inner .frame-image {background-color: var(--color-white);}
#section-wrapper .information_card .text-side .headding, #section-wrapper .information_card .text-side .letter {color: var(--color-white);}
#section-wrapper .information_card .text-side .subtitle {color: var(--color-white);text-shadow: rgba(0, 0, 0, 0.12) 0.1rem 0.1rem 0px;}
#section-wrapper .information_card .info-side .headding {color: var(--color-darkgray);font-size: 2.6rem;}
#section-wrapper .information_card .info-side .cta-text_wrap {margin: 0 0 15px;}
#section-wrapper .information_card .info-side .cta-text {padding: 5px 20px;color: var(--color-white);font-size: 2.2rem;font-weight: 700!important;background-color: var(--accent-color-1);}
#section-wrapper .information_card .info-side .microcopy {color: var(--color-gray);}
@media only screen and (max-width: 767px) {
	#section-wrapper .information_card .info-side .headding {color: var(--accent-color-1);font-size: 1.8rem;}
}


/*--------------------------------------*/
/* TOP
/*--------------------------------------*/
#section-wrapper section:first-of-type .h1_text::before, .page-index #section-wrapper [class^='mainvisual_']::before {content: "";width: 100%;height: 100%;background: rgba(48, 118, 199, 0.8) url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/496293/optimized_DAzTVdMHmwsLMm7Jwgfh1g.png) repeat left top;position: absolute;left: 0;top: 0;pointer-events: none;opacity: .6;}
#section-wrapper [class^="mainvisual_"] .headding {font-size: 7rem;line-height: 1.2;text-shadow: rgba(0, 0, 0, 0.18) 0.4rem 0.5rem 0px;}
#section-wrapper [class^="mainvisual_"] .subtitle {margin: 0 auto;padding: 2px 10px;width: fit-content;color: var(--color-white);font-size: 3.2rem;border: 1px solid var(--color-white);}
@media only screen and (max-width: 767px) {
	#section-wrapper [class^="mainvisual_"] {height: calc(100vh - 55px);}
	#section-wrapper [class^="mainvisual_"] .headding {font-size: 4rem;}
	#section-wrapper [class^="mainvisual_"] .subtitle {font-size: 1.7rem;}
}

/* TOP：h1 */
#section-wrapper #section_704132 .h1_center {background-color: #FA9632!important;}
#section-wrapper #section_704132 .h1_center .headding {color: var(--color-white);font-size: 4rem;text-shadow: rgba(0, 0, 0, 0.35) 0.1rem 0.1rem 0.5rem;text-align: center;display: flex;justify-content: center;align-items: center;gap: 0.7em;position: relative;}
#section-wrapper #section_704132 .h1_center .headding::before,
#section-wrapper #section_704132 .h1_center .headding::after {content: "";width: 1.3em;height: 2px;background-color: var(--color-white);text-shadow: rgba(0, 0, 0, 0.12) 0.1rem 0.1rem 0px;}
#section-wrapper #section_704132 .h1_center .subtitle {color: var(--color-white);}


/*--------------------------------------*/
/* 下層：各ページ
/*--------------------------------------*/
/* デフォルトの余白削除 */
#section-wrapper .title_sub,
#content-wrapper #section-wrapper .three_cards_dot_separator,
.table_separated_border .section_inner
{padding-top: 0;}
.table_separated_border .section_inner
{padding-bottom: 0;}

/* sitemap */
.page-sitemap [class^="title_text"] .text {line-height: 3;background-color: rgba(255, 255, 255, 0.8);}
.page-sitemap [class^="title_text"] .text div:not(:last-of-type) {border-bottom: 2px solid rgba(0, 0, 0, 0.1);}
.page-sitemap [class^="title_text"] .text a {width: 100%!important;font-size: 1.8rem;display: block!important;}
.page-sitemap [class^="title_text"] .text a:hover {background-color: rgba(0, 0, 0, 0.1);}
@media only screen and (max-width: 767px){
	.page-sitemap [class^="title_text"] .text a {font-size: 1.6rem;}
}

/* e-thanks */
.thanks_page .catch_text, .thanks_page .catch_text span{color: var(--main-color)!important;text-align: center;}
.thanks_page .catch{padding-top: 20px;padding-bottom: 20px;background: var(--color-white);}
#section-wrapper .thanks_page .subtitle {color: var(--color-darkgray);}

/* TOP */
#content-wrapper #section-wrapper .th {color: var(--color-darkgray);text-align: center;background-color: transparent;}
.half_out_of_position .text-side_bg {opacity: .9;}

/* グラウテックについて */
.half_slanted_line .text-side {background-color: var(--color-white);}
#section-wrapper #section_707053 .section_inner .subtitle br {display: contents;}
#content-wrapper #section-wrapper .three_cards_dot_separator .editable.letter {font-size: 1.5rem;}
.standard_content_text_dup .text-box {height: 100%;border: 0;background-color: var(--color-white);display: block;}
.standard_content_text_dup .text-box::before {content: "";width: 100%;height: 100%;background: transparent url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/496318/optimized_KmNfkD6YPTvWm8QC3JRFtw.png); repeat left top;position: absolute;left: 0;top: 0;pointer-events: none;opacity: .6;}
#section-wrapper .infomation_all_generic .headding {color: var(--color-darkgray);}
#section-wrapper .infomation_all_generic .subtitle {color: var(--main-color);}
#section-wrapper .infomation_all_generic .letter {color: var(--color-gray);}

/* スタッフ紹介 */
.half_text_scroll .duplicatable-container > .duplicatable-content:not(:first-of-type) .duplicatable-content_inner {padding-top: 100px;}
.half_text_scroll .duplicatable-content_inner {align-items: flex-start;}
.half_text_scroll .duplicatable-content:nth-of-type(1) {padding-top: 0!important;}

/* 働き方・社風 */
.time_table_image_rounded h4 {color: var(--main-color);}
.time_table_image_rounded .content_container.content_container::before {background-color: var(--main-color);}
#content-wrapper #section-wrapper .time_table_image_rounded .duplicatable-content_inner::before {background: radial-gradient(circle farthest-side, var(--main-color-3), var(--main-color-3) 30%, transparent 30%, transparent);background-size: 20px 20px;opacity: 0.5;}
#content-wrapper #section-wrapper .time_table_image_rounded .duplicatable-content::after {border-top: 33px solid var(--main-color);opacity: 0.4;}
#content-wrapper #section-wrapper .time_table_image_rounded .duplicatable-content::before {background-color: var(--main-color);opacity: 0.4;}
.two_cards .section_inner, .two_cards .duplicatable-container {max-width: 1000px;}
.two_cards .duplicatable-content_inner {padding: 20px;height: 100%;}
.two_cards .image-frame-bg.bottom-icon {background-color: transparent!important;}
.alternating-backcolor .duplicatable-content:nth-child(odd) .dc-inner_bg .frame-image {background-color: var(--color-white);}
#section-wrapper .time_table .time_text {color: var(--color-darkgray);font-weight: 700;}
.time_table .time_text:after {background: var(--color-darkgray);top: 15px;border-color: var(--color-darkgray);}
.time_table .time_text:before {display: none;}
.time_table .duplicatable-container:after {background: var(--color-darkgray);opacity: 0.4;}

/* 採用情報 */
.card_icon .card_icon-item {border: 0;background-color: var(--color-white);}
.card_icon .card_icon-item .text-side .headding {font-size: 1.8rem;}
.card_icon .card_icon-item {align-items: center;}
.flow_cards .number_wrap {color: var(--color-white);background-color: var(--main-color);}

/* 会社案内 */
#section-wrapper .h2_center_generic01 .text-side .headding,
#section-wrapper .h2_center_generic02 .text-side .headding {color: var(--color-darkgray);}
#section-wrapper .h2_center_generic01 .text-side .subtitle,
#section-wrapper .h2_center_generic02 .text-side .subtitle {color: var(--main-color);}


/* .three_cards_title_sfiht .text-side {padding: 0;}
.three_cards_title_sfiht .text-side .headding_wrap {width: fit-content;padding: 0 10px;background: var(--color-white);}
#content-wrapper .three_cards_title_sfiht .text-side .headding {color: var(--main-color);}
#content-wrapper .three_cards_title_sfiht .text-side .subtitle {color: var(--accent-color-1);}
#content-wrapper .three_cards_title_sfiht .text-side .subtitle_wrap,
#content-wrapper .three_cards_title_sfiht .text-side .text_wrap {padding: 0 10px;}

.new_catchcopy_simple .text-side .letter > div {line-height: 4rem;}

@media only screen and (min-width: 1025px) {
	.two_cards .section_inner {max-width: 1200px;}
	.two_cards .duplicatable-container {max-width: 100%;}
	.two_cards .duplicatable-content {width: calc(100% / 3);}
} */

/* #content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding {color: var(--main-color);}
#content-wrapper #section-wrapper .two_cards .image-frame-bg.bottom-icon {background-color: #FBF3DE!important;} */

/* .time_table_image_rounded h4 {color: #0B7142;}
.time_table_image_rounded .content_container.content_container::before {background-color: #0B7142;}
#content-wrapper #section-wrapper .time_table_image_rounded .duplicatable-content_inner::before {background: radial-gradient(circle farthest-side, var(--accent-color-1), var(--accent-color-1) 30%, transparent 30%, transparent);background-size: 20px 20px;}
#content-wrapper #section-wrapper .time_table_image_rounded .duplicatable-content::after {border-top: 33px solid var(--accent-color-1);opacity: 0.4;}
#content-wrapper #section-wrapper .time_table_image_rounded .duplicatable-content::before {background-color: var(--accent-color-1);opacity: 0.4;}


#section-wrapper .time_table .time_text {color: var(--accent-color-1);font-weight: 700;}
.time_table .time_text:after {background: var(--accent-color-1);top: 15px;border-color: var(--accent-color-1);}
.time_table .time_text:before {display: none;}
.time_table .duplicatable-container:after {background: var(--accent-color-1);opacity: 0.4;}

.faq_accordion .answer .faq_btn {color: var(--accent-color-1);}
.faq_accordion .question .faq_btn {color: var(--main-color);}

#content-wrapper .title_line_wide_reversible .text-box .editable_wrap_title .letter {font-weight: 700;}

.two_cards .image-frame::before {padding-top: 65%;} */

/* tab */

/* .tab_section .tab_switch_container .tab_switch_box .tab_button {border-left: solid 1px var(--main-color);border-right: solid 1px var(--main-color);border-top: solid 1px var(--main-color);}
.tab_section .tab_switch_container .tab_switch_box .tab_button .letter {color: var(--main-color);font-size: 2.2rem;font-weight: 700!important;}
.tab_section .tab_switch_container .tab_switch_box .tab_button.active_tab {background: var(--main-color);}
.tab_section .tab_switch_container .tab_switch_box .tab_button.active_tab .letter {color: var(--color-white);}
.tab_section .tab_switch_container .tab_switch_box .tab_button.active_tab:after {background: var(--main-color);z-index: 1;}
.tab_section .tab_contents_container {border: solid 1px var(--main-color);background: var(--color-white);} */


/*--------------------------------------*/
/* PC調整
/*--------------------------------------*/
@media only screen and (min-width: 1025px){
	#section-wrapper .h1_text > .spaceable-top {padding-bottom: 190px!important;}
	#section-wrapper .h3_text > .spaceable-bottom {padding-bottom: 40px!important;}
	#section-wrapper #section_707135 .h3_text > .spaceable-bottom {padding-bottom: 80px!important;}
	#section-wrapper #section_707138 .half_fit_card .text-side > .spaceable-top {padding-bottom: 40px!important;}
	.alternating-backcolor .image-side {min-width: 370px;max-height: 370px;overflow: hidden;}
	.alternating-backcolor .image-side .frame-image {padding-top: 370px;}
	.two_cards .duplicatable-content {padding: 10px;width: calc(100% / 3);}
	/* .infomation_background_image .text-side {padding: 5% 7%;}
	#section-wrapper .infomation_background_image .text-area h3 {font-size: 6rem;} */
}

/*--------------------------------------*/
/* PAD調整
/*--------------------------------------*/
@media only screen and (max-width: 1024px){
}

/*--------------------------------------*/
/* SP調整
/*--------------------------------------*/
@media only screen and (min-width: 768px) {
	.half_fit_card .text-side {margin: 8rem 0;}
}
@media only screen and (max-width: 767px){

	.gnav_draewr .logo_side {height: 40px;}
	#content-wrapper .h1_center .headding {font-size: 2.6rem;}

	/*余白変更*/
	.spaceable[style*="140px"]{padding-bottom: 50px!important;}
	.spaceable[style*="130px"]{padding-bottom: 50px!important;}
	.spaceable[style*="120px"]{padding-bottom: 50px!important;}
	.spaceable[style*="110px"]{padding-bottom: 50px!important;}
	.spaceable[style*="100px"]{padding-bottom: 50px!important;}
	.spaceable[style*="90px"]{padding-bottom: 50px!important;}
	.spaceable[style*="80px"]{padding-bottom: 50px!important;}
	.spaceable[style*="70px"]{padding-bottom: 40px!important;}
	.spaceable[style*="60px"]{padding-bottom: 30px!important;}
	.spaceable[style*="50px"]{padding-bottom: 25px!important;}
	.spaceable[style*="40px"]{padding-bottom: 40px!important;}
	#section-wrapper .h1_text > .spaceable-top {padding-bottom: 100px!important;}
	#section-wrapper .h3_text > .spaceable-top, #section-wrapper .h3_text > .spaceable-bottom {padding-bottom: 20!important;}

	/*blog系余白調整*/
	.blog_coloroverlay > .spaceable-top{padding-bottom: 0;}
	.blog_coloroverlay > .spaceable-bottom{padding-bottom: 0;}
	.portfolio_standerd > .spaceable-top{padding-bottom: 0;}
	.portfolio_standerd > .spaceable-bottom{padding-bottom: 0;}

	/* 余白削除 */
	section:nth-child(4) .title_sub {margin-top: 0;}
	#content-wrapper #section-wrapper .three_cards_dot_separator, .infomation_background_image {padding-top: 0;padding-bottom: 20px;}

	/* brをcontents化 */
	#section-wrapper .h3_text .subtitle br,
	#section-wrapper .h3_text .letter br,
	#section-wrapper .square_four_images_with_text .letter br {display: contents;}

	/* 下層：見出し */
	#section-wrapper .h1_text .spacer-item_wrap:nth-child(1) .editable_wrap {font-size: 3rem;}
	.h3_text .headding_wrap, .h3_text .section_h3 {font-size: 2.6rem!important;}
	.time_table_image_rounded h4,
	#section-wrapper .sub_title .text-side .headding {font-size: 1.8rem;}

	/* 下部リンク */
	.square_four_images_with_text .duplicatable-content {width: 33.3%;}
	.square_four_images_with_text .section_inner {padding: 0 .5rem;}

	/* 下層 */
	.table_stripe_light .td, .table_light_generic .td {text-align: center;}
	.square_four_images_with_text .text-side, .banner_image .text-side_inner {max-width: 90%;margin: 0 auto;}
	.half_text_scroll .image-side {margin-bottom: 20px;}
	.time_table_image_rounded .description_text {font-size: 1.5rem;}
	.time_table .section_inner {padding: 0 2rem;}
	.time_table .time_text,
	.time_table .description_container {padding: 10px;}
	.flow_cards .text_wrap {display: block;margin-top: 20px;}

	/* .half .text-side_inner {max-width: 90%;}
	#section-wrapper .half_fit_image .headding {font-size: 3.2rem!important;}
	.half_fit_image .text-side_inner {max-width: 90%;}
	.infomation_background_image .text-area .section_btn a {font-size: 22px;}
	#section-wrapper #section_704188 .headding {color: var(--main-color);font-size: 2.2rem;}
	#section_704197 .h2_center > .spaceable-bottom {padding-bottom: 0!important;}
	.time_table_image_rounded h4 {font-size: 2rem;}
	.time_table {padding-left: 20px;}
	.time_table .time_text, .time_table .description_container {padding-left: 10px;}
	.time_table .description_container {padding: 10px;}
	.table_light .table_wrap .tr .td {text-align: center;}
	.new_catchcopy_simple .text-side .letter > div {line-height: 3rem;}
	.tab_section .tab_switch_container .tab_switch_box .tab_button .letter {font-size: 1.8rem;}
	.gnav_wide_block_employment.gnav_draewr .gnav_container .gnav_items li:last-child {background: var(--main-color);}
	.gnav_draewr .gnav_container .gnav_items li:last-child a,
	.gnav_draewr .gnav_container .gnav_items li:last-child a:after {color: var(--color-white)!important;}
}
@media only screen and (max-width: 480px) {
	.title_sub h3.section_h3.editable.headding {font-size: 25px;} */
}

/* MVキャッチを非表示 */
.mainvisual_standard .catch{
  display: none !important;
}
/* MV(1枚目)の画像上フィルター(疑似要素オーバーレイ)を消す */
.page-index #section-wrapper section:first-of-type [class^="mainvisual_"]::before{
  content: none !important;      /* まず消す */
  background: none !important;
  opacity: 0 !important;
}
/* MV背景画像の拡大（cover）をやめる：全体を表示 */
.page-index #section-wrapper section:first-of-type .mainvisual_standard.section_name.image-bg{
  background-size: contain !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}
.blog_content,
.blog_content * {
  color: #FFF !important;
}